» Ubuntu » Paketit

Error

two or more packages specified (kbattleship oneiric-updates)